RubyGems Navigation menu

dependor-sinatra 0.0.1

An extension to Sinatra enabling dependency injection

Versions:

  1. 0.0.2 - February 19, 2013 (8 KB)
  2. 0.0.1 - February 14, 2013 (7.5 KB)

Runtime Dependencies:

Authors:

  • Adam Pohorecki

Owners:

B68aa8801e1d0ce432b8d5f826494078

Total downloads 1,749

For this version 818

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'dependor-sinatra', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install dependor-sinatra -v 0.0.1 = Copy to clipboard Copied!

Links: